# gp_Torus.hxx File Reference

`#include <gp_Ax3.hxx>`
`#include <Standard_Real.hxx>`
`#include <Standard_Storable.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <gp_Ax1.hxx>`
`#include <Standard_PrimitiveTypes.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <gp_Torus.lxx>`

## Functions

class class class class class class class class Standard_EXPORT Handle_Standard_Type & | gp_Torus_Type_ ()

## Function Documentation

class class class class class class class class class Standard_EXPORT Handle_Standard_Type& gp_Torus_Type_ | ( |  | ) |